.page {
    width: 95%;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.page.en {
    direction: ltr;
    text-align: left;
}

.page h3.pageTitle {
    display: block;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

.page .text {
    color: #fff;
    width: 99%;
    font-size: 12px;
}

.page .text a {
    color: #fff;
    text-decoration: underline;
}

.page .text ul,
.page .text ol{
    display: block;
    margin: 1.12em 0;
    margin-right: 40px;
    list-style: disc outside none;
    color: #fff;
}

.page .text ol {
    list-style-type: decimal;
}

.page-nav {
    height: 25px;
    line-height: 25px;
    padding-right: 10px;
    margin-bottom: 10px;
    color: #8f8f8f;
    font-size: 10px;
}

.page-nav a {
    display: inline-block;
    color: #8f8f8f;
    text-decoration: none;
    font-size: 10px;
}

.page-nav a:hover {
    text-decoration: underline;
    color: #8f8f8f;
}

.page-nav span {
    margin-right: 7px;
    margin-left: 7px;
    color: #8f8f8f;
    font-weight: normal;
    font-size: 13px;
    display: inline-block;
}

.page-nav img {
    float: right;
    border: 0px;
    width: 34px;
    height: 39px;
}

.linkMap a {
    color: #730c1d;
    font-size: 13px;
}

/*****************ERROR******************/
#errorpage h4 {
    color: #fff;
    font-size: 46px;
    font-weight: bold;
}

#errorpage h3 {
    color: #fff;
    font-size: 36px;
    font-weight: bold;
}

#errorpage p {
    color: #fff;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: bold;
}

#errorpage ul li,
#errorpage ol li{
    color: #fff;
    font-size: 14px;
}

#errorpage ol li a {
    color: #fff;
    text-decoration: underline;
}
/*****************ERROR******************/

@media only screen 
and (min-device-width: 1px) 
and (max-device-width : 650px)
{
    .page-nav a, .page-nav {
        font-size: 8px;
    }
    
    .page h3.pageTitle {
        font-size: 12px;
    }
}